List all transactionsCopy Pageget https://au-api.basiq.io/users/{userId}/transactionsList all transactions belonging to a specified userPath ParamsuserIdstringrequiredUser identifier.Query Paramslimitint64Defaults to 500This represents the maximum number of items that may be included in the response (maximum of 500). Note that by default 500 items are returned if this value is not specified.filterstringTransaction filters; connection.id, account.id, transaction.postDate, transaction.status, institution.id, transaction.direction, transaction.classResponses 200Returns a paginated list with a data property that contains an array of transactions. Each entry in the array is a separate object. If no data is returned, the resulting array will be empty. 400Returns error that server cannot or will not process the request due to something that is perceived to be a client error. 403Error that access is forbidden and tied to the application logic, such as insufficient rights to a resource. 404Returns error indicating that server can't find requested resource. 500Returns error response code indicates that the server encountered an unexpected condition that prevented it from fulfilling the request.Updated 22 days ago